=== debian/changelog ===
fbxkb (0.6-2) unstable; urgency=low

  * New maintainer (Closes: #767970)
  * Fix parsing of keyboard info, to show proper "us" flag. (Closes: #412254)
  * Use g_strdup() before passing strings to g_hash_table_insert(),
     to avoid use-after-free.
  * Remove deprecated gtk_set_locale() and change deprecated gdk_window_lookup()
     to gdk_x11_window_lookup_for_display().
     This fixes "pointer-trouble-at-implicit" lintian error.
  * Don't unconditionally strip fbxkb binary (Closes: #436824)
  * Removed unnecessary dependencies.
  * Added homepage, debian/watch, machine-readable debian/copyright.
  * Switched to source format 3.0 (quilt)
  * Bumped Standards-Version to 3.9.6

 -- Dmitry Borisyuk <q1werty@i.com.ua>  Wed, 05 Nov 2014 17:38:46 +0200

fbxkb (0.6-1.1) unstable; urgency=low

  * Non-maintainer upload. (Patch by Mònica Ramírez Arceda <monica@probeta.net>)
  * eggtrayicon.c, fbxkb.c: Replace deprecated gdk_display and GDK_DISPLAY() 
    with gdk_x11_get_default_xdisplay().
  * Link to X11 to build with binutils-gold. (Closes: #554280)

 -- Konstantinos Margaritis <markos@debian.org>  Fri, 31 Jan 2012 13:46:19 +0200

fbxkb (0.6-1) unstable; urgency=low

  * Initial Release.
  * The correct manual page was added.

 -- Vadim Vatlin <vatlin@sthbel.ru>  Wed, 10 Jan 2007 17:29:30 +0300
