=== debian/watch ===
version=3
http://sf.net/fbxkb/fbxkb-([0-9\.]+)\.tgz
