## fbxkb 0.6-2.3

=== debian/changelog ===
fbxkb (0.6-2.3) unstable; urgency=medium

  * Added Kazakh flag 

 -- anticapitalista <antix@operamail.com>  Wed, 16 Nov 2016 16:08:40 +0200

fbxkb (0.6-2.2) unstable; urgency=low

  * 7 more flags added

 -- anticapitalista <antiX@operamail.com>  Mon, o1 Feb 2016 16:27:00 +0200

fbxkb (0.6-2.1) unstable; urgency=low

  * Fixed 3 flag sizes.
  * Built for antiX

 -- anticapitalista <antiX@operamail.com>  Wed, 24 Jun 2015 18:48:00 +0200
