=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: fbxkb
 Section: x11
 Priority: optional
-Maintainer: Dmitry Borisyuk <q1werty@i.com.ua>
-Build-Depends: debhelper (>= 9), libgtk2.0-dev, libxmu-dev
-Standards-Version: 3.9.6
-Homepage: http://fbxkb.sourceforge.net
+Maintainer: Vadim Vatlin <vatlin@sthbel.ru>
+Build-Depends: debhelper (>= 5), libgtk2.0-dev, libxmu-dev
+Standards-Version: 3.7.2
 
 Package: fbxkb
 Architecture: any
