## fbxkb 0.6-2.4

=== debian/changelog ===
fbxkb (0.6-2.4) unstable; urgency=medium

  * added a few new flags

 -- anticapitalista <antix@operamail.com>  Wed, 13 Mar 2019 17:49:19 +0200
