## fbxkb 0.6-2.5

=== debian/changelog ===
fbxkb (0.6-2.5) unstable; urgency=medium

  * built on jessie

 -- anticapitalista <antix@operamail.com>  Fri, 15 Mar 2019 12:57:46 +0200
