=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: fbxkb
 Section: x11
 Priority: optional
-Maintainer: Vadim Vatlin <vatlin@sthbel.ru>
-Build-Depends: debhelper (>= 5), libgtk2.0-dev, libxmu-dev
-Standards-Version: 3.7.2
+Maintainer: anticapitalista <antiX@operamail.com> 
+Build-Depends: debhelper (>= 9), libgtk2.0-dev, libxmu-dev
+Standards-Version: 3.9.8
 
 Package: fbxkb
 Architecture: any
