=== debian/rules ===
--- 
+++ 
@@ -9,8 +9,62 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-%:
-	dh $@
+CFLAGS = -Wall -g
+LDFLAGS = -lX11
 
-override_dh_auto_configure:
-	./configure --prefix=/usr
+ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
+	CFLAGS += -O0
+else
+	CFLAGS += -O2
+endif
+
+config.status: configure
+	dh_testdir
+	CFLAGS="$(CFLAGS)" ./configure --prefix=/usr
+
+build: build-stamp
+
+build-stamp:  config.status
+	dh_testdir
+
+	LDFLAGS="$(LDFLAGS)" $(MAKE)
+	touch $@
+
+clean:
+	dh_testdir
+	dh_testroot
+	rm -f build-stamp
+
+	-$(MAKE) distclean
+
+	dh_clean
+
+install: build
+	dh_testdir
+	dh_testroot
+	dh_clean -k
+	dh_installdirs
+
+	cp fbxkb debian/fbxkb/usr/bin/
+	cp images/*.png debian/fbxkb/usr/share/fbxkb/images/
+
+binary-indep: build install
+
+binary-arch: build install
+	dh_testdir
+	dh_testroot
+	dh_installman man/fbxkb.1
+	dh_installchangelogs CHANGELOG
+	dh_installdocs
+	dh_installmenu
+	dh_strip
+	dh_compress
+	dh_fixperms
+	dh_installdeb
+	dh_shlibdeps
+	dh_gencontrol
+	dh_md5sums
+	dh_builddeb
+
+binary: binary-indep binary-arch
+.PHONY: build clean binary-indep binary-arch binary install
