## fbxkb 0.6-2.6

=== debian/changelog ===
fbxkb (0.6-2.6) unstable; urgency=medium

  * updated icons

 -- anticapitalista <antix@operamail.com>  Sun, 22 Dec 2019 16:08:53 +0200
