## fbxkb 0.6-2.7

=== Makefile ===
--- 
+++ 
@@ -30,7 +30,7 @@
 
 TARGET = fbxkb
 $(TARGET): $(OBJ) 
-	$(CC) $(LDFLAGS) $(LIBS) $(OBJ) -o $@
+	$(CC) $(LDFLAGS) $(LIBS) -lX11 -ldl -lXext $(OBJ) -o $@
 ifeq (,$(DEVEL))
 	strip $@
 endif
