=== man/Makefile ===
--- 
+++ 
@@ -20,9 +20,8 @@
 
 
 install: all
-#	install -d  $(PREFIX)/share/man/man1
-#	install -m 644 $(TARGET) $(PREFIX)/share/man/man1
+	install -d  $(PREFIX)/share/man/man1
+	install -m 644 $(TARGET) $(PREFIX)/share/man/man1
 
 uninstall:
-#	rm -f $(PREFIX)/share/man/man1/$(TARGET)
-
+	rm -f $(PREFIX)/share/man/man1/$(TARGET)
