=== debian/changelog ===
fbxkb (0.6-2.7) unstable; urgency=medium

  * fix segfault by building on jessie

 -- anticapitalista <antix@operamail.com>  Mon, 30 Dec 2019 13:41:25 +0200
